@charset "utf-8";
/* CSS Document */

body
{
	background-color:#c2c2c2;
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-left: 5px ; 
	padding-right: 5px
}

div.header_corner_left
{
	width: 10px ; 
	height: 8px ; 
	float: left ; 
	margin-top: 22px ; 
	background-image: url( '../images/header_corner_left.jpg' ) ;
}

div.header_corner_right
{
	width: 9px ; 
	height: 8px ; 
	float: right ; 
	margin-top: 22px ; 
	background-image: url( '../images/header_corner_right.jpg' ) ;
}

div.header_lower_middle
{
	height: 11px ; 
	background-image: url( '../images/header_lower_middle.jpg' ) ; 
	background-repeat: repeat-x ;
}

div.header_lower_corner_left
{
	width: 9px ; 
	height: 11px ; 
	float: left ; 
	background-image: url( '../images/header_lower_corner_left.jpg' ) ;
}

div.header_lower_corner_right
{
	width: 9px ; 
	height: 11px ; 
	float: right ; 
	background-image: url( '../images/header_lower_corner_right.jpg' ) ;
}

div.content_upper_left
{
	width: 6px ; 
	height: 6px ; 
	float: left ; 
	background-image: url( '../images/content_upper_left.jpg' ) ;
}

div.content_upper_right
{
	width: 7px ; 
	height: 7px ; 
	float: right ; 
	background-image: url( '../images/content_upper_right.jpg' ) ;
}

div.content_lower_middle
{
	height: 10px ; 
	background-image: url( '../images/content_lower_middle.jpg' ) ; 
	background-repeat: repeat-x ;
}

div.content_lower_left
{
	width: 9px ; 
	height: 10px ; 
	float: left ; 
	background-image: url( '../images/content_lower_left.jpg' ) ;
}

div.content_lower_right
{
	width: 9px ; 
	height: 10px ; 
	float: right ; 
	background-image: url( '../images/content_lower_right.jpg' ) ;
}

div.header
{
	background-color: #ffd703 ; 
	height: 30px ;
}

div.content
{
	background-color: #ffffff ; 
	margin-top: 5px ;
}

div.footer
{
	background-color: #ffffff ; 
	text-align: center ; 
	margin-top: 5px ;
}

div.header_menu
{
	margin-left: 10px ;
	float: left ;
	font-size:13px;
	color:#007c0c;
	vertical-align:top;
}

ul.navigation
{
	white-space:nowrap;
	list-style-type:none;
	padding:0px;
	margin:0px;
}

ul.navigation li
{
	float:left;
	padding-left:10px;
}

ul.navigation li a
{
	color:#564800;
	text-decoration:none;
	line-height:28px;
	padding:4px;
	font-weight:normal;	
}

ul.navigation li a:hover
{
	color:#564800;
	text-decoration:none;
	border:1px solid #564800;
	padding:3px;
}

.headlines_content
{
	padding:15px;
	padding-top:0px;
	font-size:13px;
}

.headlines_content b
{
	color: #244e06 ;
}

.headlines_content ul
{
	margin:0px;
	padding:0px;
	padding-left:20px;
	list-style-image:url(../images/bullet1.gif);
}

.headlines_content ul li a
{
	color:#333333;
	text-decoration:none;
	line-height:15px;
}

.headlines_content ul li a:hover
{
	color:#ff0202;
}

.headlines_content ul li img
{
	vertical-align:middle;
}

div.overig_nieuws
{
	padding:10px;
	padding-top:0px;
	border-bottom:#c2c2c2 1px solid;
}

div.titel
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	letter-spacing:-1px;
	color:#007c3d;
	float:left;
	padding-right:10px;
}

img
{
	border-width: 0px ;
}

a
{
	color:#ff0000;
	font-weight:bold;
}

h3
{
	color: #244e06 ;
}
